container.crafting= 
container.inventory= 

container.enchant= 

tile.pumpkin.name=Rotes Geschenk
tile.litpumpkin.name=Rotes Geschenk mit Licht
tile.melon.name=Grünes Geschenk
tile.cauldron.name=Blaues Geschenk (geöffnet)
tile.hayBlock.name=Gelbes Geschenk
tile.tnt.name=Schwarzes Geschenk (TNT)
tile.chest.name=Geschenk zum Öffnen (Truhe)
tile.chestTrap.name=Geschenk zum Öffnen (Redstonetruhe)

item.cauldron.name=Blaues Geschenk (geöffnet)
item.flowerPot.name=Kleines rotes Geschenk (Blumentopf)

tile.stairsSandStone.name=Xmas High-Tech & Möbel von BDcraft
tile.stairsRedSandStone.name=Xmas Deko & Spielzeug von BDcraft

tile.stairsWoodAcacia.name=Hüttendac